AsterNet Class Library (Sandcastle documentation)

| SetVarAction varName Field

The name of the variable to set.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string varName

    Public varName As String

    public:
    String^ varName

    val mutable varName: string

#### Field Value

Type: String
See Also

#### Reference

SetVarAction Class
AsterNET.Manager.Action Namespace